
PAMP - Bug #430

Portal Primary Services " خدمات رئيسية "

05/01/2017 04:47 PM - Khaled Musa

Status: Closed Start date: 05/01/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Portal Primary Services " خدمات رئيسية Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: When clicking any service, a window

should open detailing the service

Test Case ID:  

Description

all the services in  " خدمات رئيسية " do not open

Steps to reproduce:

1. Login to Portal

2. Click  " خدمات رئيسية "

3. Click all the services

History

#1 - 05/02/2017 02:22 PM - Khaled Musa

Since a user (not admin) is not suppose to have access to the services in "خدمات رئيسية", the whole category should not be shown.

#2 - 05/02/2017 02:27 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#3 - 05/03/2017 08:28 AM - Khaled Musa

- Status changed from Fixed to Feedback

When a user (not admin) logs into the portal which has no privileges to see any of the خدمات رئيسية, the category should not be there.

Any user that has no privileges of something, the category should not be shown.

#4 - 05/07/2017 08:40 AM - Khaled Musa

- Status changed from Feedback to Closed

Services is activated based in users and their privilages
